<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    core
 * @subpackage admin
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminseesall'] = 'Administratoren sehen alles';
$string['adminseesallevents'] = 'Administratoren sehen alle Termine';
$string['adminseesownevents'] = 'Administratoren sehen nur eigene Termine';
$string['ageofdigitalconsentmap_desc'] = 'Das Alters, ab dem Nutzer selber ihre Zustimmung zur Verarbeitung von Daten geben dürfen, ist gesetzlich festgelegt. Geben Sie jedes Alter in einer neuen Zeile mit folgendem Format ein: Ländercode, Alter (getrennt durch ein Komma). Das Standardalter wird durch * anstelle des Ländercodes angezeigt. Ländercodes entsprechen der Norm ISO 3166-2.';
$string['allowuserswitchrolestheycantassign'] = 'Rollenwechsel für Nutzer erlauben, die kein Recht zur Rollenzuweisung besitzen';
$string['allowuserthemes'] = 'Designwechsel für Nutzer erlauben';
$string['alternativefullnameformat_desc'] = 'Diese Option legt fest, wie Namen für Nutzer angezeigt werden, die über die Berechtigung \'viewfullname\' verfügen. Dies sind normalerweise: Manager, Trainer sowie Trainer ohne Bearbeitungsrecht. Es können die gleichen Platzhalter verwendet werden wie für die Einstellungen zum \'Vollständigen Namen\'.';
$string['authpreventaccountcreation_help'] = 'Wenn sich Nutzer authentifizieren, werden auf der Website automatisch Nutzerkonten angelegt, falls diese noch nicht existieren. Diese Option sollte aktiviert werden, wenn eine externe Datenbank wie z.B. LDAP zur Authentifizierung genutzt wird und sich nur bereits existierende Nutzer authentifizieren sollen. Neue Nutzerkonten müssen dann von Hand oder Nutzerupload per cvs angelegt werden. Hinweis: diese Einstellung gilt nicht für die MNet-Authentifizierung.';
$string['cacheapplicationhelp'] = 'Elemente im Cache gelten für alle Nutzer und verfallen erst nach einer gewissen Zeit';
$string['cachejs_help'] = 'Bei Javascript führen Komprimierung und Caching zu höherer Leistung. Diese Option sollte für Produktivsysteme unbedingt aktiviert sein. Entwickler möchten die Option eventuell deaktivieren.';
$string['cachetemplates_help'] = 'Das Template-Caching verbessert das Ladeverhalten und ist für produktive Websites dringend empfohlen. Entwickler werden diese Option ggfs. deaktivieren.';
$string['configallowassign'] = 'Die linksseitig genannten Rolleninhaber dürfen alle rechts in den Spalten markierten Rollen an andere Nutzer zuweisen.';
$string['configallowblockstodock'] = 'Diese Option legt fest, ob Nutzer die Blöcke in ein spezielles Dock ablegen können, wobei nicht alle Designs diese Möglichkeit unterstützen.';
$string['configallowcohortthemes'] = 'Wenn diese Option aktiviert ist, kann einer globalen Gruppe ein Design zugewiesen werden. Dies betrifft dann Nutzer, die genau einer globalen Gruppe zugeordnet sind oder wenn alle globalen Gruppen das gleiche Design verwenden.';
$string['configallowcoursethemes'] = 'Wenn diese Option aktiviert ist, wird die Auswahl kursspezifischer Designs erlaubt. Ein Kursdesign hat Vorrang vor allen anderen Designfestlegungen (Website, Kursbereich, Nutzer, globale Gruppe oder URL-definierte Designs).';
$string['configallowemojipicker'] = 'Mit der Emoji-Auswahl in den Atto-Werkzeugen können Nutzer Emojis (z.B. Smilies oder Symbolbilder) auswählen und in Mitteilungen hinzufügen.';
$string['configallowobjectembed'] = 'Aus Sicherheitsgründen dürfen normale Nutzer keine Multmedia-Objekte über die HTML-Tags &lt;embed&gt; und &lt;object&gt; in den HTML-Code einbinden. Multimedia-Objekte sind alternativ auch über den Mediafilter nutzbar, ohne dabei Sicherheitsprobleme zu verursachen. Wenn Sie die HTML-Tags für alle erlauben möchten, aktivieren Sie diese Option.';
$string['configallowoverride2'] = 'Wählen Sie für jede Rolle in der linken Spalte aus, für welche Rollen sie Überschreibungen vornehmen können.<br />Nutzer müssen außerdem eines der Rechte moodle/role:override oder moodle/role:safeoverride haben.';
$string['configallowswitch'] = 'Wählen Sie für jede Rolle in der linken Spalte aus, zu welcher Rolle sie wechseln können.<br />Nutzer müssen außerdem über das Recht moodle/role:switchroles verfügen.';
$string['configallowusermailcharset'] = 'Diese Option legt fest, ob Nutzer den E-Mail-Zeichensatz in ihren persönlichen Einstellungen selber festlegen können.';
$string['configallowuserthemes'] = 'Die Einstellung erlaubt allen Nutzern, ein eigenes Design auszuwählen. Damit wird das Design der Website überschrieben, aber keine kursspezifische Design-Vorgabe.';
$string['configallowview'] = 'Wählen Sie aus, welche Rollen für Nutzer sichtbar sein sollen, wenn sie bereits eine Rolle haben.';
$string['configallusersaresitestudents'] = 'Mit dieser Option legen Sie den Zugriff zu den Lernaktivitäten auf der Startseite fest. Wenn Sie \'Ja\' auswählen, können alle Nutzer der Website die Aktivitäten auf der Startseite ausführen. Wenn Sie \'Nein\' auswählen, können nur diejenigen, die in mindestens einem Kurs als Teilnehmer eingetragen sind, die Aktivitäten auf der Startseite ausführen. Administratoren und speziell zugewiesene Trainer dürfen die Aktivitäten auf der Startseite erstellen und bearbeiten.';
$string['configauthenticationplugins'] = 'Wählen Sie die Authentifizierungsverfahren aus, die Sie benutzen möchten, und ordnen Sie diese in eine Reihenfolge der Nutzung.</br> <b>Hinweis:</b> Bei einer späteren Deaktivierung von Authentifizierungsverfahren kann es passieren, dass Nutzer mit dem deaktivierten Verfahren keinen Zugang mehr erhalten. Prüfen Sie dies sorgfältig.</br>';
$string['configcountry'] = 'Diese Option legt das Land fest, das als Vorgabe für neue Nutzerkonten eingetragen ist. Wenn Nutzer ihr Land selber eintragen sollen, lassen Sie das Feld leer.';
$string['configcourserequestnotify2'] = 'Nutzer, die benachrichtigt werden sollen, wenn ein Kurs angefordert wird. Es werden nur Nutzer gelistet, die eine Kursanfrage annehmen dürfen.';
$string['configdbsessions'] = 'Bei der Aktivierung dieser Einstellung wird die Datenbank verwendet, um Informationen über aktuelle Sessions abzuspeichern. Das ist sinnvoll bei sehr großen Anwendungen oder Anwendungen, die über mehrere Cluster von Servern verteilt arbeiten. Meist kann die Einstellung deaktiviert bleiben. Bei einer Einstellungsänderung werden alle aktuellen Nutzer ausgeloggt (auch die Administratoren). Falls Sie MySQL benutzen, stellen Sie sicher, dass \'max_allowed_packet\' in der Datei my.cnf (oder my.ini) mindestens 4M ist. Andere Treiber für Sessions können direkt in der config.php angepasst werden. Vorlagen finden Sie dazu in der config-dist.php-Datei. Diese Option wird nicht mehr angezeigt wenn Einstellungen in der config.php vorgenommen wurden.';
$string['configdefaulthomepage'] = 'Auf welche Seite sollen Nutzer umgeleitet werden, nachdem sie sich auf der Website angemeldet haben? Die Einstellung legt auch den ersten Link in der Navigation für Nutzer von Classic-basierten Themen fest.';
$string['configdefaultrequestcategory'] = 'Kurse, die von Nutzern mit dem Recht, neue Kurse im Systemkontext anzufordern, werden in diese Kategorie eingeordnet, falls Nutzer keinen anderen Kursbereich auswählen oder auswählen können. Beantragte Kurse werden automatisch in diesem Kursbereich angelegt, falls kein anderer Kursbereich angegeben wurde.';
$string['configdefaultuserroleid'] = 'Angemeldete Nutzer erhalten für die gesamte Website automatisch die hier angegebene Rolle zugewiesen, u.z. zusätzlich zu anderen Rollenzuweisungen. Dafür ist vorerst die Rolle "Authentifizierter Nutzer" eingestellt. Achten Sie darauf, dass Sie mit Ihrer Einstellung keine Konflikte mit anderen Rollen schaffen und dass die Nutzer sinnvolle Dinge tun können, z.B. ihr Nutzerprofil verwalten, den eigenen Kalender verwalten oder Blogeinträge schreiben.';
$string['configdeleteunconfirmed'] = 'Bei bestimmten Authentifizierungsmethoden, wie etwa der E-Mail-basierten Selbstregistrierung, müssen Nutzer ihr Konto innerhalb einer bestimmten Zeit bestätigen. Nach dieser Zeit werden alle alten unbestätigten Konten gelöscht.';
$string['configdisableuserimages'] = 'Nutzern verbieten, ihre Profilbilder ändern zu können.';
$string['configemailchangeconfirmation'] = 'Wenn Nutzer in ihrem Profil die E-Mail-Adresse ändern, dann ist eine E-Mail-Bestätigung notwendig';
$string['configenableanalytics'] = 'Analytics-Modelle, z.B. "Teilnehmer, bei denen das Risiko eines Schulabbruchs besteht" oder "Bevorstehende Aktivitäten", können Vorhersagen erstellen, Erkenntnisbenachrichtigungen senden und weitere Aktionen anbieten, z.B. Nutzermitteilungen versenden.';
$string['configenableblogs'] = 'Diese Option aktiviert für alle Nutzer einen eigenen Blog.';
$string['configenablecourserequests'] = 'Wenn diese Option aktiviert ist, können Nutzer mit dem Recht (moodle/course:request) neue Kurse anfordern. Diese Funktion ist für keine der Standardrollen zulässig und kann im System- oder Kategoriekontext angewendet werden.';
$string['configenabletrusttext'] = 'Standardmäßig bereinigt Moodle alle Texte, die von Nutzern eingegeben werden. Dabei werden möglicherweise fehlerhafte Skripte oder Medien entfernt, die ein Sicherheitsrisiko darstellen könnten. Das Trusted Content-System bietet Nutzern, denen Sie besonders vertrauen, erweiterte Inhalte auch ohne Filterung in den Beiträgen zu verwenden. Um dieses System zu aktivieren, müssen Sie zuerst diese Einstellung aktivieren und anschließend einer bestimmten Rolle das Trusted-Content-Recht erlauben. Texte, die von den betreffenden Nutzern geschrieben oder hochgeladen werden, sind als vertrauenswürdig markiert und werden vor der Anzeige nicht bereinigt.';
$string['configenablewsdocumentation'] = 'Aktiviert die automatische Erstellung einer Dokumentation zu den Webservices. Nutzer können auf ihre eigene Dokumentation für die Sicherheitsschlüssel über \'{$a}\' zugreifen. Es wird ausschließlich die Dokumentation für die aktivierten Protokolle angezeigt.';
$string['configfrontpageloggedin'] = 'Die ausgewählten Elemente werden auf der Startseite angezeigt, wenn Nutzer angemeldet sind.';
$string['configgradebookroles'] = 'Diese Einstellung erlaubt Ihnen die Kontrolle, wer in den Bewertungen erscheint. Teilnehmer müssen zuerst eine der Rollen in einem Kurs einnehmen, bevor sie in den Bewertungen dieses Kurses angezeigt werden.';
$string['confighiddenuserfields'] = 'Markieren Sie die Felder, deren Inhalte vor anderen Nutzern, nicht aber vor Trainern und Administratoren verborgen werden sollen. Dies erhöht den Datenschutz. Mit gedrückter strg/cmd-Taste können Sie auch mehrere Felder markieren.';
$string['configintroadmin'] = 'Sie müssen einen Hauptadministrator einrichten, der die vollständige Kontrolle über die Website hat. Achten Sie darauf, unbedingt einen sicheren Anmeldenamen, ein sicheres Kennwort sowie eine gültige E-Mail-Adresse anzugeben. Weitere Administratoren können Sie später festlegen.';
$string['configlangmenu'] = 'Diese Option legt fest, ob Sie das Sprachmenü auf der Startseite und auf der Anmeldeseiten anzeigen möchten. Dies schränkt die Möglichkeit nicht ein, dass alle Nutzer ihre bevorzugte Sprache im Nutzerprofil einstellen können.';
$string['configmessaging'] = 'Diese Option aktiviert das Mitteilungssystem systemweit für alle Nutzer.';
$string['configmessagingallowemailoverride'] = 'Nutzern erlauben, sich Systemnachrichten an andere E-Mail-Adressen senden zu lassen als im Profil angegeben.';
$string['configmessagingallusers'] = 'Wenn diese Option aktiviert ist, können Nutzer bei der Suche alle registrierten Personen im System sehen. Wenn die Option deaktiviert ist, wird die Suche auf Personen aus den eigenen Kursen beschränkt. Jede Person kann selber in ihrem persönlichen Profil festlegen, ob sie Mitteilungen nur von eigenen Kontakten, von Teilnehmern eigener Kurse oder von der gesamten Website empfangen möchte.';
$string['configmodchooserdefault'] = 'Soll die Aktivitätenauswahl den Nutzern als Standardeinstellung gezeigt werden?';
$string['configmymoodleredirect'] = 'Die Einstellung führt alle (außer Admininistratoren) beim Anmelden automatisch auf \'Meine Startseite\'. Auch die Navigation zur Startseite entsprechend verändert.';
$string['confignavcourselimit'] = 'Die Zahl legt die Anzahl der Kurse fest, die Nutzer maximal in der Navigation angezeigt werden.';
$string['confignavshowallcourses'] = 'Diese Einstellung legt fest, dass Nutzer zusätzlich zu "Meine Kurse" (Liste von Kursen, in denen sie eingeschrieben sind) auch Kurse (Liste aller Kurse) in der Navigation sehen.';
$string['confignotifyloginfailures'] = 'Systemnachrichten zu Login-Fehlern können an ausgewählte Nutzer gesendet werden. Dazu muss ein interner Logstore (z.B. Standard-Logstore) aktiviert sein.';
$string['confignotloggedinroleid'] = 'Nicht auf der Website eingeloggte Nutzer werden behandelt, als ob sie diese Rolle hätten. Die Rolle \'Gast\' ist in der Regel brauchbar. Sie können aber auch neue Rollen erstellen, die mehr oder weniger Einschränkungen vornehmen. Viele Aktivitäten, z.B. Beiträge schreiben oder Tests durchführen, erfordern aber immer eine richtige Anmeldung.';
$string['configpasswordpolicy'] = 'Wenn diese Option aktiviert ist, werden Nutzerkennwörter anhand der in den folgenden Einstellungen angegebenen Kennwortrichtlinie überprüft. Das Aktivieren der Kennwortrichtlinie wirkt sich erst dann auf vorhandene Nutzer aus, wenn diese ihr Kennwort ändern möchten, ändern müssen oder die Einstellung "Kennwort bei Anmeldung prüfen" aktiviert ist.';
$string['configpasswordpolicycheckonlogin'] = 'Wenn diese Option aktiviert ist, werden Nutzerkennwörter bei jeder Anmeldung anhand der Kennwortrichtlinie überprüft. Wenn die Überprüfung fehlschlägt, müssen Nutzer ihr Kennwort ändern, bevor sie fortfahren können. Es ist hilfreich, diese Einstellung nach dem Aktualisieren der Kennwortrichtlinie zu aktivieren.';
$string['configprofileroles'] = 'Rollen, die in Nutzerprofilen und auf der Teilnehmerseite sichtbar sind';
$string['configprofilesforenrolledusersonly'] = 'Um eine unerwünschte Nutzung durch Spammer zu vermeiden, sind die Profilbeschreibungen von Nutzern ohne vorhandene Kurseinschreibung gesperrt. Neue Nutzer müssen sich in mindestens einem Kurs eingeschrieben haben, um eine Profilbeschreibung hinzufügen zu können.';
$string['configrequestedstudentname'] = 'Begriff für Teilnehmer in beantragten Kursen';
$string['configrequestedstudentsname'] = 'Begriff für Teilnehmer in beantragten Kursen';
$string['configrequestedteachername'] = 'Begriff für Trainer in beantragten Kursen';
$string['configrequestedteachersname'] = 'Begriff für Trainer in beantragten Kursen';
$string['configreverseproxyignore'] = 'Wenn sich Ihr Server hinter mehreren Reverse-Proxys befindet, die an den X-Forwarded-For-Header angehängt werden, müssen Sie eine kommagetrennte Liste von IP-Adressen oder Subnetzen der zu ignorierenden Reverse-Proxys angeben. Nur so können Sie die richtige IP-Adresse von Nutzern feststellen.';
$string['configsectionuser'] = 'Nutzer';
$string['configsecureforms'] = 'Moodle kann eine erhöhte Sicherheitsstufe für Daten aus Web-Formularen nutzen. Sofern dies eingeschaltet ist, wird die Variable HTTP_REFERER gegen die Adresse des aktuellen Formulars geprüft. In einigen wenigen Fällen kann das Probleme verursachen, wenn der Nutzer eine Firewall benutzt (z.B. Zonealarm), die so konfiguriert ist, dass der HTTP_REFERER nicht mitgesendet wird. Das Ergebnis ist, dass Sie bei einem Formular nicht weiterkommen. Sofern Nutzer z.B. Probleme mit der Zugangsseite haben, sollten Sie diese Einstellung deaktivieren - allerdings ist Ihre Seite so offener für Brute-Force-Attacken. Im Zweifelsfall belassen Sie es bei \'Ja\'.';
$string['configsessiontimeout'] = 'Wenn angemeldete Nutzer länger keine Aktionen ausführen (z.B. keine Seiten laden), werden sie automatisch abgemeldet. Diese Variable legt die betreffende Zeitspanne fest.';
$string['configshowsiteparticipantslist'] = 'Alle Teilnehmer und Trainer der Website werden in der Nutzergesamtliste geführt. Wer soll diese Liste sehen dürfen?';
$string['configstatsuserthreshold'] = 'Kurse mit einer geringeren Zahl von Nutzern als in diesem Wert angegeben, werden beim Erstellen von Kursstatistiken nicht berücksichtigt.';
$string['configsupportemail'] = 'Wenn SMTP auf dieser Site konfiguriert ist und keine Support-Seite eingerichtet ist, erhält diese E-Mail-Adresse Nachrichten, die über das Support-Formular gesendet werden. Wenn das Senden nicht funktioniert, wird diese E-Mail-Adresse angemeldeten Nutzern angezeigt.';
$string['configsupportpage'] = 'Ein Link zu dieser Seite wird bereitgestellt, damit Nutzer den Support kontaktieren können. Wenn das Feld leer gelassen wird, wird stattdessen ein Link zu einem Supportformular bereitgestellt.';
$string['configuseblogassociations'] = 'Soll es für Nutzer möglich sein, ihre Blogeinträge über die Zuordnung an Kurse und Kursmodule zu organisieren?';
$string['contextlockappliestoadmin'] = 'Einfrieren von Kontexten gilt für Administratoren';
$string['contextlockappliestoadmin_desc'] = 'Wenn diese Option deaktiviert ist, können Administratoren auch eingefrorene Kontexte ändern.';
$string['courserequestnotifyemail'] = 'Nutzer {$a->user} hat einen neuen Kurs <a href="{$a->link}">{$a->link}</a> angefordert.';
$string['creatornewroleid'] = 'Rolle für Kursersteller in neuen Kursen';
$string['creatornewroleid_help'] = 'Falls ein Nutzer nicht bereits das Recht besitzt, den neuen Kurs zu verwalten, wird die Person mit dieser Rolle automatisch in den Kurs eingeschrieben.';
$string['defaulthomepage'] = 'Startseite für Nutzer';
$string['defaultuserroleid'] = 'Rolle für Nutzer';
$string['enabledashboard_help'] = 'Das Dashboard zeigt standardmäßig Timeline, Kalender und kürzlich verwendete Objekte. Sie können ein verändertes standardmäßiges Dashboard für alle setzen und den Nutzern eigene Veränderungen erlauben. Wenn diese Option deaktiviert ist, müssen Sie „Startseite für Nutzer“ auf einen anderen Wert als Dashboard setzen.';
$string['enablegravatar_help'] = 'Wenn diese Option aktiviert ist, versucht Moodle ein Profilbild von Gravatar anzuzeigen, falls Nutzer kein eigenes Profilbild hochgeladen haben.';
$string['enableuserfeedback_desc'] = 'Wenn diese Option aktiviert ist, wird im Dashboard und in der Fußzeile der Link "Feedback geben" angezeigt, damit Nutzer ein Feedback zur Software an das Moodle HQ geben können. Wenn die Option "Nächste Feedback-Erinnerung" aktiviert ist, wird Nutzern im angegebenen Intervall auch eine Erinnerung im Dashboard angezeigt. Wenn Sie "Nächste Erinnerung zum Feedback" auf "Nie" setzen, wird die Dashboard-Erinnerung deaktiviert, während der Link "Feedback zur Software geben" in der Fußzeile verbleibt.';
$string['enroladminnewcourse'] = 'Administrator automatisch in neue Kurse einschreiben';
$string['enroladminnewcourse_help'] = 'Wenn Administratoren neue Kurse anlegen, sollen sie dann automatisch eingeschrieben und der Kurserstellerrolle zugewiesen werden?';
$string['enrolmultipleusers'] = 'Nutzer einschreiben';
$string['fatalsessionautostart'] = '<p>Schwerwiegender Konfigurationsfehler - bitte benachrichtigen Sie Ihren Server-Administrator</p> <p>Um ordnungsgemäß zu arbeiten, ist für Moodle eine Änderung in den PHP-Einstellungen notwendig.<br /><code> session.auto_start=off</code> muss gesetzt sein!<br />Diese Einstellung wird auf den Server geändert, u.z. in der Datei <code>php.ini</code>, in der Apache/IIS Konfiguration oder in der Datei <code>.htaccess</code>.</p>';
$string['forceloginforprofileimage_help'] = 'Diese Option legt fest, dass Nutzer eingeloggt sein müssen, um Profilbilder sehen zu können. Bei E-Mail-Nachrichten wird nur das Standardbild eingesetzt.';
$string['gravatardefaulturl_help'] = 'Gravatar benötigt ein Standardbild, wenn für bestimmte Nutzer kein Profilbild gefunden werden kann. Sie haben mehrere Möglichkeiten: (1) Das Feld bleibt leer und Moodle verwendet ein vorgegebenes Bild. (2) Sie geben ein von Ihnen gewählten Bild über eine vollständige URL vor. (3) Oder Sie lassen <a href="https://en.gravatar.com/site/implement/images/#default-image">Standardbilder von Gravatar</a> erzeugen.';
$string['guestroleid_help'] = 'Diese Rolle wird Gästen automatisch zugewiesen. Sie wird außerdem vorübergehend vergeben, wenn Nutzer über den \'Gastzugang\' einen Kurs betreten, sich dort aber nicht einschreiben.';
$string['helpadminseesall'] = 'Sollen Administratoren alle Kalendereinträge sehen oder nur diejenigen aus Kursen, in die sie selber eingeschrieben sind? Unabhängig von der gewählten Option können Administratoren die Termine für jeden Kurskalender verwalten, indem sie zuerst zum Kurs navigieren und dann direkt auf den Kurskalender zugreifen.';
$string['helpsitemaintenance'] = 'Der Wartungsmodus sperrt die Website für Arbeiten am System, für Installationen von Updates und Zusatzmodulen. Die Anmeldung ist ausschließlich für Administratoren möglich.';
$string['hidefromstudents'] = 'Für Teilnehmer verbergen';
$string['iscustomadminwarnings'] = 'Es wurde festgestellt, dass Ihre Site ein benutzerdefiniertes Administratorenverzeichnis verwendet. Diese Funktion wird nicht mehr unterstützt und wird nach Moodle 4.2 entfernt.';
$string['langmenuinsecurelayout_desc'] = 'Wenn diese Option aktiviert ist, können Nutzer ihre Sprache ändern, wenn sie einen Test oder eine andere Aktivität im sicheren Layout versuchen.';
$string['mediapluginswfnote'] = 'Sicherheitswarnung: Normale Nutzer dürfen keine SWF-Flashdateien einbetten.';
$string['mnetrestore_extusers_admin'] = '<strong>Achtung: </strong>Diese Sicherungsdatei scheint von einer anderen Moodle-Instanz zu stammen und externe Nutzerkonten aus dem Moodle-Netzwerk zu enthalten. Die Wiederherstellung wird versuchen, die Moodle-Netzwerk-Hosts für alle erzeugten Nutzer anzupassen. Die nicht passenden Nutzerkonten werden automatisch auf die interne Authentifizierung gesetzt (anstelle von MNET) und in der Logdatei festgehalten.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Achtung: </strong>Diese Sicherungsdatei scheint von einer anderen Moodle-Instanz zu stammen und externe Nutzerkonten aus dem Moodle-Netzwerk zu enthalten. Sie sind nicht berechtigt, diese Art von Wiederherstellung durchzuführen. Bitte nehmen Sie Kontakt mit dem Administrator Ihrer Website auf oder führen Sie alternativ die Wiederherstellung für den Kurs ohne Nutzerinformationen (Module, Dateien, ...) durch.';
$string['moodleapp_help'] = '<p>Mit der kostenlosen Moodle-App können Nutzer mit mobilen Endgeräten auf ihre Kurse zugreifen. Zusätzliche Funktionen der Moodle-App sind mit einem Pro oder Premium App Plan verfügbar.</p> <a href="https://moodle.com/mobile-app">Holen Sie sich die Moodle-App</a><br /> <a href="https://apps.moodle.com">Moodle Apps Portal</a>';
$string['navsortmycourseshiddenlast_help'] = 'Diese Option legt fest, dass alle verborgenen Kurse nach den sichtbaren Kursen aufgeführt (für Nutzer, die verborgene Kurse anzeigen können). Andernfalls werden alle Kurse unabhängig von ihrer Sichtbarkeit gemäß der Einstellung "Meine Kurse sortieren" aufgelistet.';
$string['notloggedinroleid'] = 'Rolle für Besucher';
$string['passwordreuselimit_desc'] = 'Diese Option legt fest, wie oft Nutzer ein anderes Kennwort verwenden müssen, bevor sie ein altes Kennwort wiederbenutzen dürfen. Die Hashwerte der bisher benutzten Kennwörter werden intern gespeichert. Diese Option funktioniert nicht mit allen externen Authentifizierungen.';
$string['profilesforenrolledusersonly'] = 'Profilzugriff nur für eingetragene Nutzer';
$string['profilevisible_help'] = '* Nicht sichtbar - Für private Daten, nur sichtbar für Administratoren und Manager * Sichtbar für Nutzer - Für private Daten, nur sichtbar für Nutzer und Administratoren * Sichtbar für Nutzer, Trainer und Administratoren - Für private Daten, nur sichtbar für Nutzer, Trainer und Administratoren (im Kursprofil) * Sichtbar für alle';
$string['profilevisibleprivate'] = 'Sichtbar für Nutzer';
$string['profilevisibleteachers'] = 'Sichtbar für Nutzer, Trainer und Administratoren';
$string['profilingincluded_help'] = 'Liste von URLs (kommagetrennt oder in einzelnen Zeilen, wwwroot wird übersprungen, erreichbar), die bei der Profilerstellung automatisch verwandt werden. Beispiele: /index.php, /course/view.php. Akzeptiert wird auch eine * Wildcard an jeder Stelle. Beispiele: /mod/forum/*, /mod/*/view.php.';
$string['registrationwarningcontactadmin'] = 'Diese Website ist noch nicht registriert. Bitte benachrichtigen Sie den Administrator.';
$string['restorernewroleid'] = 'Rolle für Wiederhersteller in Kursen';
$string['restorernewroleid_help'] = 'Wenn ein Nutzer nicht bereits das Recht zum Verwalten des neu wiederhergestellten Kurses hat, wird die hier angegebene Rolle zugewiesen. Die Person wird u.U. dabei automatisch in den Kurs eingeschrieben. Wählen Sie \'keine\' falls bei der Wiederherstellung nicht automatisch eine Rolle im Kurs zugewiesen werden soll.';
$string['riskconfig'] = 'Nutzer könnten Einstellungen für die Website und das Erscheinungsbild verändern.';
$string['riskdataloss'] = 'Nutzer könnten große Mengen von Inhalten und Informationen zerstören';
$string['riskmanagetrust'] = 'Nutzer könnten die Vertrauenseinstellungen anderer Nutzer verändern.';
$string['riskpersonal'] = 'Nutzer könnten Zugang zu persönlichen Informationen anderer Nutzer erhalten.';
$string['riskspam'] = 'Nutzer könnten Spam-Mails an andere Nutzer oder externe Adressen senden.';
$string['riskxss'] = 'Nutzer könnten Dateien und Texte einfügen, die Cross-Website-Scripting (XSS) ermöglichen.';
$string['searchallavailablecoursesdesc'] = 'Wenn die Suche nur in Kursen, in denen die Person eingeschrieben ist aktiviert ist, werden Kursinformationen (Name und Beschreibung) und Kursinhalte nur in Kursen gesucht, in denen der Nutzer eingeschrieben ist. Andernfalls werden Kursinformationen und Kursinhalte in allen Kursen gesucht, auf die der Nutzer Zugriff hat, wie z.B. Kurse mit aktiviertem Gastzugang.';
$string['searchbannerenable_desc'] = 'Wenn diese Option aktiviert ist, wird der folgende Text für alle Nutzer im Suchbildschirm angezeigt. Dies kann verwendet werden, um Nutzer zu informieren, wenn eine Suchmaschinenwartung durchgeführt wird.';
$string['searchenginequeryonly_desc'] = 'Diese Suchmaschine wird nur für Suchanfragen genutzt, nicht für die Indizierung. Benutzt man diese Einstellung, kann man mit einer anderen Suchmaschine den index erzeugen, während Suchanfragen von Nutzern weiterhin von dieser hier bearbeitet werden.';
$string['searchindexwhendisabled_desc'] = 'Diese Option erlaubt dem regelmäßigen Task, den Suchindex auch bei deaktivierter Suche zu erstellen. Dies ist sinnvoll, wenn der Index erstellt werden soll, bevor die Suchfunktion den Nutzern angezeigt wird.';
$string['searchmaxtopresults_desc'] = 'Die maximale Anzahl der am höchsten bewerteten Ergebnisse, die über den Suchergebnissen für Kursinhalte, Kurse und Nutzer angezeigt werden.';
$string['searchteacherroles'] = 'Trainerrollen';
$string['searchteacherroles_desc'] = 'Wählen Sie alle Rollen aus, die Nutzer im Rollenrang in den Suchergebnissen höher machen.';
$string['sessionautostartwarning'] = '<p> Schwerwiegender Konfigurationsfehler entdeckt. Bitte Server Administrator informieren.</p><p>Für eine korrekte Funktionsweise ist eine Änderung von PHP-Einstellung für Moodle erforderlich. </p><p><code>session.auto_start</code> muss auf <code>off</code> gesetzt werden.</p><p>Die Einstellung erfolgt in der <code>php.ini</code>-Datei, in der <br /> Apache/IIS Konfiguration oder der <code>.htaccess</code>-Datei auf dem Server.</p>';
$string['settingsafemode'] = 'Moodle ist nicht vollständig kompatibel mit dem Safe Mode. Bitten Sie Ihren Server-Administrator, diesen Modus auszuschalten. Rechnen Sie mit verschiedenen Problemen, falls Sie Moodle mit eingeschaltetem Safe Mode installieren.';
$string['showuseridentity_desc'] = 'Bei der Nutzersuche und in Nutzerlisten werden diese Felder zusätzlich zum Namen angezeigt. Die Felder sind nur sichtbar für Nutzer mit der Berechtigung moodle/site:viewuseridentity; normalerweise sind dies Trainer und Manager. (Die Option ist sinnvoll, wenn eines oder mehrere der gewählten Felder in Ihrer Institution als Pflichtfelder vorhanden sind, bsp. für die Bezeichnung einer Klasse.) Mit * gekennzeichnete Felder sind seitenspezifische Nutzerprofilfelder. Sie können diese Felder auswählen, aber es gibt derzeit einige Ansichten, auf denen sie nicht angezeigt werden.';
$string['sitemaintenanceon'] = 'Die Website ist momentan im Wartungsmodus. Die Anmeldung ist ausschließlich für Administratoren möglich.';
$string['sitemaintenancewarning'] = 'Die Website ist momentan im Wartungsmodus. Die Anmeldung ist ausschließlich für Administratoren möglich. <br /><a href="maintenance.php"> Wartungsmodus beenden </a>.';
$string['sitemaintenancewarning2'] = 'Die Website ist momentan im Wartungsmodus. Die Anmeldung ist ausschließlich für Administratoren möglich. <br /><a href="{$a}"> Wartungsmodus beenden </a>.';
$string['testoutgoingmailconf_fromemail_help'] = 'Dieses Feld emuliert das Senden der Nachricht von diesem Nutzer, aber der From-Header, der in der echten gesendeten E-Mail verwendet wird, hängt von anderen Einstellungen ab, wie allowedemaildomains';
$string['timezoneforced'] = 'Von Administrator festgelegt';
$string['timezoneisforcedto'] = 'Für alle Nutzer festgelegt';
$string['updateautocheck_desc'] = 'Wenn diese Option aktiviert ist, wird für Ihrer Website automatisch geprüft, ob für Moodle oder ein zusätzliches Plugin aktuellere Versionen verfügbar sind. Falls eine Aktualisierung vorhanden ist, werden die Administratoren benachrichtigt.';
$string['updatenotificationfooter'] = 'Ihre Website \'{$a->siteurl}\' sucht automatisch nach verfügbaren Aktualisierungen und versendet Systemnachrichten an Administratoren. Sie können die automatische Suche deaktivieren. Den Versand der Mitteilungen können Sie über \'Website-Administration > Server > Aktualisierungsmitteilungen\' ausschalten oder die Einstellungen im Bereich \'Meine Einstellungen\' anpassen.';
$string['upgradeforumreadinfo'] = 'Mit einer neuen Funktion in Moodle 1.5 können Forenbeiträge als gelesen/ungelesen markiert werden. Um diese Funktion zu verwenden, müssen die Datenbanktabellen aktualisiert werden. Je nach Größe der Datenbank kann dieser Vorgang längere Zeit (u.U. mehrere Stunden) erfordern. Führen Sie diesen Vorgang am besten in Zeiten mit wenigen Zugriffen aus. Die Website funktioniert während der Umstellung weiter. Die Nutzer bemerken davon nichts. Wenn Sie den Vorgang einmal gestartet haben, darf er nicht unterbrochen werden. Lassen Sie das Browserfenster dabei offen. Sollten Sie das Browserfenster versehentlich schließen, können Sie den Prozess neu starten. <br />Wollen Sie nun starten?';
$string['user'] = 'Nutzer';
$string['userbulkdownload'] = 'Nutzer exportieren als';
$string['userfeedbackencouragement'] = '<p>Moodle verfügt über eine Funktion, mit der Nutzer ein Feedback zur Moodle-Software abgeben können. Diese Umfrage wird über einen externen Server bereitgestellt. Für die Umfrage werden keine personenbezogenen Daten erfasst oder an den externen Server übertragen.</p> <p>Moodle HQ ist sehr um eine offene und transparente Datenerhebung bemüht. Die Administratoren sollen diese Funktionalität kennen und voll kontrollieren können. Das Feedback der Nutzer unterstützt das Moodle HQ sehr, die Software zu verbessern. Um diese Funktion zu aktivieren, gehen Sie bitte zu <a href="{$a}">Feedback-Einstellungen</a>.</p>';
$string['userfeedbacknextreminder_desc'] = 'Wann sollen die Nutzer erneut nach ihrem Feedback gefragt werden?';
$string['userfeedbackremindafter_desc'] = 'Nutzer sollen nach der angegebenen Zahl von Tagen erneut um ein Feedback gebeten werden.';
$string['users'] = 'Nutzer';
