<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    mod
 * @subpackage bigbluebuttonbn
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionattendance'] = 'Teilnehmer muss am Meeting teilnehmen für:';
$string['completionattendance_desc'] = 'Teilnehmer muss das Meeting betreten und mindestens {$a} Minute(n) bleiben.';
$string['completionattendance_event_desc'] = 'Teilnehmer hat das Meeting betreten und ist mindestens {$a} Minute(n) geblieben.';
$string['completionattendancegroup_help'] = 'Teilnehmer muss für den Abschluss mindestens (n) Minuten teilnehmen.';
$string['completionengagement_desc'] = 'Teilnehmer muss während des Treffens an Aktivitäten teilnehmen';
$string['completionengagementchats_desc'] = 'Teilnehmer muss für den Abschluss an {$a} Chat(s) teilnehmen.';
$string['completionengagementchats_event_desc'] = 'Teilnehmer hat {$a} Chat(s) ausgelöst.';
$string['completionengagementemojis_desc'] = 'Teilnehmer muss für den Abschluss {$a} Emoji(s) an Umfragen senden.';
$string['completionengagementemojis_event_desc'] = 'Teilnehmer hat {$a} Emoji-Event(s) ausgelöst.';
$string['completionengagementpollvotes_desc'] = 'Teilnehmer muss für den Abschluss {$a}-mal an Umfragen teilnehmen.';
$string['completionengagementpollvotes_event_desc'] = 'Teilnehmer hat in {$a} Umfrage(n) ausgelöst';
$string['completionengagementraisehand_desc'] = 'Teilnehmer muss sich für den Abschluss mindestens {$a}-mal zu Wort melden.';
$string['completionengagementraisehand_event_desc'] = 'Teilnehmer hat sich {$a}-mal zu Wort gemeldet.';
$string['completionengagementtalks_desc'] = 'Teilnehmer muss für den Abschluss mindestens {$a}-mal sprechen.';
$string['completionengagementtalks_event_desc'] = 'Teilnehmer hat {$a} Gespräch(e) begonnen.';
$string['completionview_desc'] = 'Teilnehmer muss für den Abschluss das Meeting anzeigen.';
$string['completionview_event_desc'] = 'Teilnehmer hat das Meeting angezeigt.';
$string['config_dpa_note'] = 'Hinweis: Um Ihren Datenschutzverpflichtungen nachzukommen, müssen Sie vor der Nutzung eines Dienstanbieters für dieses Plugin sicherstellen, dass Sie die Datenverarbeitungsvereinbarung des Dienstanbieters gelesen und akzeptiert haben. Für den standardmäßigen kostenlosen BigBlueButton-Dienst, der von Blindside Networks Inc. bereitgestellt wird, lesen und akzeptieren Sie bitte die folgende <a href="{$a}" target="_blank">Datenverarbeitungsvereinbarung</a>.<br/> Wenden Sie sich bitte an Ihren eigenen Datenschutzexperten, um Unterstützung zu erhalten.';
$string['config_hideuserlist_default_description'] = 'Die Option legt fest, ob die Liste der Teilnehmer verborgen ist.';
$string['config_lockonjoin_default_description'] = 'Wenn diese Option aktiviert ist, werden die durch die Konfiguration gesperrten Einstellungen auf die Nutzer angewendet, wenn sie eintreten. Damit dies funktioniert, muss die Sperrkonfiguration aktiviert sein.';
$string['config_participant'] = 'Teilnehmer';
$string['config_participant_description'] = 'Diese Einstellungen definieren die standardmäßige Rolle von Teilnehmern im Meeting.';
$string['config_participant_moderator_default'] = 'Moderator';
$string['config_server_url_description'] = 'Standardmäßig sind Daten sind für einen <a href="https://bigbluebutton.org/free-bigbluebutton-service-for-moodle/" target="_blank">kostenlosen BigBlueButton-Dienst für Moodle (öffnet in neuem Fenster)</a> eingetragen, der von Blindside Networks mit folgenden Einschränkungen bereitgestellt wird: <ol> <li>Die maximale Länge jeder Sitzung beträgt 60 Minuten.</li> <li>Die maximale Anzahl gleichzeitiger Personen pro Sitzung ist 25.</li> <li>Aufzeichnungen laufen nach sieben (7) Tagen ab und können nicht heruntergeladen werden.</li> <li>Webcams von Teilnehmen sind nur für Moderatoren sichtbar.</li> </ol>';
$string['config_userlimit'] = 'Maximale Anzahl von Nutzern';
$string['config_userlimit_default_description'] = 'Die Option legt die maximale Anzahl von Nutzern fest, die standardmäßig in einem Meeting zugelassen sind, wenn ein neues Meeting angelegt wird. Falls der Wert auf 0 gesetzt wird, ist keine Obergrenze festgelegt.';
$string['config_userlimit_editable_description'] = 'Die maximale Anzahl von Nutzern im Meeting kann geändert werden, wenn das Meeting angelegt oder aktualisiert wird.';
$string['config_waitformoderator'] = 'Warten auf Moderator';
$string['config_waitformoderator_default'] = '"Warten auf Moderator" ist standardmäßig aktiviert';
$string['config_waitformoderator_default_description'] = 'Soll die Option "Warten auf Moderator" standardmäßig aktiviert sein, wenn ein neues Meeting angelegt wird?';
$string['config_waitformoderator_editable'] = '"Warten auf Moderator" bearbeitbar';
$string['config_waitformoderator_editable_description'] = 'Soll die Option "Warten auf Moderator" in den Einstellungen bearbeitbar sein?';
$string['config_waitformoderator_ping_interval'] = '"Warten auf Moderator"-Ping (Sekunden)';
$string['config_waitformoderator_ping_interval_description'] = 'Wie häufig soll der Server geprüft werden, ob Moderatoren das Meeting betreten haben?';
$string['config_welcome_default_description'] = 'Der standardmäßige Begrüßungstext wird angezeigt, wenn Teilnehmer das Meeting betreten. Wenn das Feld leer ist, wird eine Mitteilung vom BigBlueButton-Server angezeigt.';
$string['enablingbigbluebuttondpainfo'] = 'Um Ihren Datenschutzverpflichtungen nachzukommen, müssen Sie vor der Aktivierung dieses Plugins sicherstellen, dass Sie die <a href="{$a}" target="_blank">Datenverarbeitungsvereinbarung mit Blindside Networks Inc.</a> gelesen und akzeptiert haben<br/> Wenden Sie sich bitte an Ihren eigenen Datenschutzexperten, um Unterstützung zu erhalten.';
$string['general_error_not_allowed_to_create_instances'] = 'Nutzer darf kein Meeting erstellen.';
$string['index_heading_moderator'] = 'Moderator';
$string['index_heading_users'] = 'Nutzer';
$string['index_heading_viewer'] = 'Zuschauer';
$string['indicator:cognitivedepth_help'] = 'Dieser Indikator basiert auf der kognitiven Tiefe, die Teilnehmer in einer BigBlueButton-Aktivität erreicht haben.';
$string['indicator:socialbreadth_help'] = 'Dieser Indikator basiert auf der sozialen Breite, die Teilnehmer in einer BigBlueButton-Aktivität erreicht haben.';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Zuschauer';
$string['mod_form_field_participant_list_type_all'] = 'Alle eingeschriebenen Teilnehmer';
$string['mod_form_field_participant_list_type_owner'] = 'Eigentümer';
$string['mod_form_field_participant_list_type_user'] = 'Nutzer';
$string['mod_form_field_userlimit_help'] = 'Die maximale Anzahl von Nutzern, die in einem Meeting erlaubt ist. Wenn der Wert auf 0 gesetzt wird, ist keine Obergrenze festgelegt.';
$string['mod_form_field_voicebridge_help'] = 'Konferenznummer für Nutzer, um per Telefon an der Konferenz teilzunehmen. Die Nummer muss zwischen 1 und 9999 liegen. Wenn der Wert 0 eingegeben wird, wird die statische Voice Bridge-Nummer ignoriert und eine zufällige Nummer generiert. Die Ziffer 7 wird der Nummer vorangestellt.';
$string['mod_form_field_wait'] = 'Warten auf Moderator';
$string['mod_form_field_wait_help'] = 'Sollen Zuschauer warten müssen, bis Moderatoren dem Meeting treten?';
$string['mod_form_field_welcome_help'] = 'Der Begrüßungstext wird angezeigt, wenn Teilnehmer dem Meeting beitreten. Wenn das Feld leer ist, wird ein Standardtext angezeigt, der von den Administratoren der Website festgelegt wurde.';
$string['modulename_help'] = 'BigBlueButton ist ein Open-Source-Webkonferenzsystem, das für Online-Lernen entwickelt wurde und das Teilen von Audio, Video, Chat, Folien und Bildschirmfreigabe ermöglicht. Ein Multiuser-Whiteboard, Breakout-Räume, Umfragen und Emojis werden unterstützt. Mit BigBlueButton können Sie einen Raum für Meetings erstellen. Das sind z.B. Live-Online-Lernen, virtuelle Sprechstunden oder Gruppenarbeit mit Remote-Teilnehmern. Eine Sitzung kann zur späteren Wiedergabe aufgezeichnet werden.';
$string['privacy:metadata:bigbluebuttonbn:participants'] = 'Eine Liste von Regeln, die die Rolle definieren, die Personen im Live-Meeting übernehmen werden. Eine Nutzer-ID könnte gespeichert werden, da Berechtigungen pro Rolle oder pro Nutzer zugewiesen werden.';
$string['report_join_info'] = 'Teilnehmer hat das Meeting {$a} mal betreten.';
$string['report_play_recording_info'] = 'Teilnehmer hat eine Aufzeichnung {$a} mal abgespielt.';
$string['report_room_view'] = 'Teilnehmer hat das Meeting angezeigt.';
$string['userlimitreached'] = 'Die maximale Anzahl der in einem Meeting zulässigen Nutzer wurde erreicht.';
$string['view_error_no_group_student'] = 'Sie sind in keiner Gruppe eingetragen. Wenden Sie sich an die Trainer oder Administrator.';
$string['view_error_no_group_teacher'] = 'Keine Gruppen verfügbar. Legen Sie Gruppen an oder wenden Sie sich an die Administratoren.';
$string['view_error_unable_join_teacher'] = 'Die Verbindung zum BigBlueButton-Server ist nicht möglich. Wenden Sie sich an die Administratoren.';
$string['view_error_userlimit_reached'] = 'Die maximale Anzahl von Teilnehmern für dieses Meeting ist erreicht.';
$string['view_login_moderator'] = 'Als Moderator anmelden ...';
$string['view_login_viewer'] = 'Als Zuschauer anmelden...';
$string['view_message_conference_wait_for_moderator'] = 'Sie können teilnehmen, wenn Moderatoren beigetreten sind.';
$string['view_message_moderator'] = 'Moderator';
$string['view_message_moderators'] = 'Moderatoren';
$string['view_message_user'] = 'Nutzer';
$string['view_message_users'] = 'Nutzer';
$string['view_message_viewer'] = 'Zuschauer';
$string['view_message_viewers'] = 'Zuschauer';
$string['view_warning_default_server'] = 'Diese Website verwendet einen <a href="https://bigbluebutton.org/free-bigbluebutton-service-for-moodle/" target="_blank">kostenlosen BigBlueButton-Dienst für Moodle (öffnet in neuem Fenster)</a>, der von Blindside Networks mit den folgenden Einschränkungen bereitgestellt wird: <ol> <li>Die maximale Länge jeder Sitzung beträgt 60 Minuten.</li> <li>Die maximale Anzahl gleichzeitiger Personen pro Sitzung ist 25.</li> <li>Aufzeichnungen laufen nach sieben (7) Tagen ab und können nicht heruntergeladen werden.</li> <li>Webcams von Teilnehmer sind nur für Moderatoren sichtbar.</li> </ol>';
$string['waitformoderator'] = 'Warten auf einen Moderator';
