<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    mod
 * @subpackage publication
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowsubmissionsfromdateh_help'] = 'Im festgelegten Zeitraum können Teilnehmer je nach Modus entweder Dateien hochladen oder ihr Einverständnis für die Sichtbarkeit ihrer Dateien geben. Solange der Zeitraum geöffnet ist, können Sie ihre hochgeladenen Dateien bearbeiten oder ihr Einverständnis für die Sichtbarkeit wieder entziehen.';
$string['alwaysshowdescription_help'] = 'Wenn diese Option deaktiviert ist, wird die Aufgabenbeschreibung für Teilnehmer nur während des Abgabezeitraums angezeigt.';
$string['autoimport_help'] = 'Wenn aktiviert, werden neue Abgaben in der Aufgabe automatisch in den Studentenordner übernommen. Eventuelle Zustimmungen müssen neu eingeholt werden.';
$string['configautoimport'] = 'Wenn Sie möchten, dass Abgaben automatisch in den/die Studentenordner importiert werden. Dieses Feature kann für jeden Studentenordner separat ein-/ausgeschaltet werden.';
$string['configmaxbytes'] = 'Standardmäßige maximale Dateigröße für Dateien im Studentenordner.';
$string['configmaxfiles'] = 'Standardmäßige maximale Anzahl von Dateien, die pro Teilnehmer im Studentenordner erlaubt sind.';
$string['configobtainstudentapproval'] = 'Daten werden erst nach Einverständnis der Teilnehmer für alle sichtbar geschaltet.';
$string['configobtainteacherapproval'] = 'Dateien von Teilnehmer werden sofort ohne Überprüfung für alle sichtbar geschaltet.';
$string['eventpublicationapprovalchanged'] = 'Studentenordner: Dateizustimmung wurde geändert';
$string['eventpublicationduedateextended'] = 'Studentenordner: Abgabeende wurde verlängert';
$string['eventpublicationfiledeleted'] = 'Studentenordner: Datei wurde gelöscht';
$string['eventpublicationfileimported'] = 'Studentenordner: Datei wurde importiert';
$string['eventpublicationfileuploaded'] = 'Studentenordner: Datei wurde hochgeladen';
$string['messageprovider:publication_updates'] = 'Studentenordner Benachrichtigungen';
$string['mode_help'] = 'Treffen Sie hier die Entscheidung, ob die Aktivität als “Upload-Platz” für Teilnehmer dienen soll oder Sie eine Aufgabe als Ursprung der Dateien festgelegen wollen.';
$string['modeupload'] = 'Teilnehmer dürfen Dateien hochladen';
$string['modulename'] = 'Studentenordner';
$string['modulename_help'] = 'Der Studentenordner bietet folgendes: <ul><li>Teilnehmer können Dokumente hochladen, welche sofort nachdem Sie diese überprüft und freigegeben haben für die anderen Teilnehmer sichtbar werden.</li> <li>Eine Aufgabe kann als Grundlage für einen Studentenordner genutzt werden. Der Trainer kann entscheiden, welche Dokumente der Aufgabe für alle Teilnehmer sichtbar sein sollen. Trainer können auch die Teilnehmer selbst entscheiden lassen, ob ihre Dateien für andere Teilnehmer sichtbar sein sollen.</li></ul>';
$string['modulenameplural'] = 'Studentenordner';
$string['name'] = 'Name des Studentenordner';
$string['nopublicationsincourse'] = 'In diesem Kurs gibt es keine Studentenordner.';
$string['nothing_to_show_users'] = 'nichts anzuzeigen - keine Teilnehmer vorhanden';
$string['notice_uploadnoapproval'] = 'Alle Dateien, die Sie hier hochladen, werden sofort für alle sichtbar geschaltet. Trainer behalten sich das Recht vor die Sichtbarkeit Ihrer Dateien wieder aufzuheben.';
$string['notice_uploadrequireapproval'] = 'Alle Dateien, die Sie hier hochladen, werden erst nach Überprüfung durch die Trainer für alle sichtbar.';
$string['notifystudents'] = 'Teilnehmer über Zustimmungsänderungen informieren';
$string['notifystudents_help'] = 'Wenn aktiviert, erhalten Teilnehmer eine Benachrichtigung, sobald sich der Status einer ihrer hochgeladenen Dateien ändert. Benachrichtigungseinstellungen sind konfigurierbar.';
$string['notifyteacher'] = 'Trainer über Uploads informieren';
$string['notifyteacher_help'] = 'Wenn aktiviert, erhalten Trainer eine Benachrichtigung, sobald Teilnehmer eine Datei hochladen. Benachrichtigungseinstellungen sind konfigurierbar.';
$string['obtainstudentapproval_help'] = 'Hier legen Sie fest, ob Sie das Einverständnis der Teilnehmer über Moodle (ja) oder auf eine andere Weise einholen (nein). <br> In Moodle können Sie festlegen, von welchen Teilnehmern das Einverständnis eingeholt wird. Erst nach Einverständnis der Teilnehmer sind die Dateien auch wirklich für alle sichtbar.';
$string['obtainteacherapproval_help'] = 'Diese Option legt fest, ob Dateien sofort für alle ohne Prüfung sichtbar werden: <br><ul><li> Ja - Einträge werden sofort nach dem Speichern angezeigt </li><li> Nein - Einträge werden von Trainern geprüft und freigegeben</li></ul>';
$string['pluginadministration'] = 'Studentenordner Administration';
$string['pluginname'] = 'Studentenordner';
$string['privacy:metadata:extduedates'] = 'Speichert Informationen über überschriebene/verlängerte Fälligkeitsdaten für das Modul Studentenordner.';
$string['privacy:metadata:files'] = 'Speichert Informationen über Dateien, die in das Modul Studentenordner hochgeladen/importiert werden (Kennung, wem sie gehören, woher sie kommen, Hash des Inhalts, Dateiname und Bestätigung durch Lehrer und/oder Teilnehmer).';
$string['privacy:metadata:teacherapproval'] = 'Ob der Lehrer die Datei bestätigt oder zurückgewiesen hat.';
$string['publication:addinstance'] = 'Studentenordner hinzufügen';
$string['publication:approve'] = 'Entscheiden ob Dateien für alle Teilnehmer sichtbar sein sollen';
$string['publication:receiveteachernotification'] = 'Benachrichtigung für Trainer empfangen';
$string['publication:upload'] = 'Dateien in den Studentenordner hochladen';
$string['publication:view'] = 'Studentenordner anzeigen';
$string['published_aftercheck'] = 'Nein, erst nach Prüfung durch die Trainer';
$string['published_immediately'] = 'Ja sofort, ohne Prüfung durch die Trainer';
$string['search:activity'] = 'Studentenordner - Aktivitätsinformation';
$string['teacherapproval_help'] = 'Aktuelle Zustimmung/ Ablehnung von Dateien, d.h. ob diese für alle Teilnehmer sichtbar sind: <br /><ul><li>Auswählen... - Entscheidung ausständig/ keine Freigabe erteilt oder verweigert, diese Dateien sind nicht sichtbar.</li><li>Ja - Freigabe erteilt, diese Dateien sind sichtbar.</li><li>Nein - keine Freigabe erteilt, diese Dateien sind nicht sichtbar.</li></ul>';
$string['updatefileswarning'] = 'Die Dateien der einzelnen Teilnehmer aus dem Studentenordner werden mit denen der Aufgabe aktualisiert. Bereits sichtbare Dateien eines Teilnehmers werden ebenfalls überschrieben, falls diese in der Aufgabe nicht mehr vorhanden sind bzw. geändert wurden - d.h. das Einverständnis zur Sichtbarkeit der einzelnen Teilnehmer bleibt unverändert.';
$string['visibleforstudents_no'] = 'Diese Datei ist für Teilnehmer nicht sichtbar';
$string['visibleforstudents_yes'] = 'Teilnehmer können diese Datei sehen';
$string['warning_changefromobtainstudentapproval'] = 'Wenn Sie diese Änderung durchführen, können nur Sie bestimmen welche Dateien für alle anderen Teilnehmer sichtbar sind. Das Einverständnis von Teilnehmern wird nicht eingeholt. Alle zum Einverständis gekennzeichneten Dateien werden unabhängig von der Teilnehmer-Zustimmung nach dieser Änderung sofort für alle sichtbar.';
$string['warning_changefromobtainteacherapproval'] = 'Wenn Sie diese Änderung durchführen werden hochgeladene Dateien sofort für andere Teilnehmer sichtbar. Alle bis jetzt hochgeladenen Dateien werden mit diesen Schritt ebenfalls auf sichtbar gesetzt. Sie haben jedoch das Recht Teilnehmern die Sichtbarkeit aktiv zu entziehen.';
$string['warning_changetoobtainstudentapproval'] = 'Wenn Sie diese Änderung durchführen, wird das Einverständnis der Teilnehmer eingeholt. Nach dieser Änderung wird für alle als sichtbar gekennzeichneten Dateien das Einverständnis der einzelnen Teilnehmer eingeholt - die Dateien sind erst nach gegebenem Einverständnis für alle sichtbar.';
$string['warning_changetoobtainteacherapproval'] = 'Wenn Sie diese Änderung durchführen werden hochgeladene Dateien nicht sofort für andere Teilnehmer sichtbar. Sie müssen dann aktiv Dateien von Teilnehmern sichtbar schalten. Alle bis jetzt hochgeladenen Dateien werden mit diesem Schritt ebenfalls auf nicht sichtbar gesetzt.';
